X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

when I from fill up form fire fox the message from web page - Netscape is not supported, Please use IE or Opera. what can I do?

Posted

when I fill up the from the web site of www.ssc.nic.in the message continue show that - (Netscape is not supported, Please use IE or Opera) - so I cant fill up my form and what can I do?

Post a Reply

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/31.0.1650.57 Safari/537.36

More Information

Waka_Flocka_Flame
  • Top 25 Contributor
529 solutions 5045 answers

You may need to change the User Agent to Opera or IE using a addon.

Was this helpful to you? 13
Reply
t.pradeep 0 solutions 2 answers

Helpful Reply

Solution for your problem is given clearly in the below website. http://online-computersolutions.blogspot.in Follow the steps in the website your problem will be solved

Was this helpful to you? 2
Reply
jscher2000
  • Top 10 Contributor
2365 solutions 20925 answers

Hi t.pradeep, that solution is for IE 11 users and not for Firefox users.

For Firefox users, the User Agent Switcher extension linked above probably is the best bet. Note that there is a bug in Firefox 25 that prevents it from fooling this site, but that bug was fixed in Firefox 26.

Was this helpful to you? 1
Reply
cor-el
  • Top 10 Contributor
  • Moderator
10758 solutions 96833 answers

Note that the http://ssconline.nic.in/ site only seems to check the appName (general.appname.override = Microsoft Internet Explorer works for me on Linux with the default user agent) and not the user agent.
I didn't get any pop-ups on the ssc.nic.in website, so can't check there for issues.

Was this helpful to you? 0
Reply
Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.